{
  "gestionPersonnel3App": {
    "avancementEchelon": {
      "home": {
        "title": "Liste des avancements d'échelons",
        "refreshListLabel": "Actualiser la liste",
        "createLabel": "Créer un nouvel avancement d 'échelon",
        "createOrEditLabel": "Créer ou éditer un avancement d'échelon",
        "notFound": "Aucun avancement d'échelon trouvé"
      },
      "created": "Un nouvel avancement d'échelon a été enregistré avec l'identifiant {{ param }}",
      "updated": "L'avancement d'échelon avec l'identifiant {{ param }} a été mis à jour",
      "deleted": "L'avancement d'échelon avec l'identifiant {{ param }} a été supprimé",
      "delete": {
        "question": "Êtes-vous certain de vouloir supprimer l'avancement d'échelon {{ id }} ?"
      },
      "detail": {
        "title": "Avancement d'échelon"
      },
      "id": "ID",
      "dateAvancement": "Date de l'avancement",
      "echelon": "Echelon",
      "employe": "Employé"
    }
  }
}
